你的位置:灵当CRM >> 首页 >> 常见问题 >> 环境配置 >> 详细内容

Centos7.1+apache+mysql5.6+php5.4+zendGuardload配置教程

热度0票  浏览516次 时间:2015年10月09日 18:26

问题:Centos7.1+apache+mysql5.6+php5.4+zendGuardload配置教程

 

 

解决办法:

 

附件是linux系统环境配置教程。

Centos7.1+apache+mysql+php+zendGuardload配置教程.rar(47.7 KB)

 

需要注意的是:

1、从下个版本开始,程序将可以支持php5.25.35.4,因为zendOptimizer只支持到php5.2,因此,如果是ph5.35.4版本需要安装另外的加密组件zendGuardload

 

2zendGuardload32位和64位以及不同 php版本的程序,需要安装对应的版本。

 

另:Centos7.1是图形化的安装界面,安装时还可以选择语言版本,很方便学习和安装的。


 

上一篇 下一篇